2018-12-18 23:05 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000075Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned Touser13 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000075: Fehlermeldung beim registrieren von ext-logs
DescriptionFataler Fehler Nr. $1:
   · E:InternetProjektemailtauschincfilters.php (435):Duplicate entry 'logs' for key 2
Query string:
INSERT INTO `mxchange_admin_menu` (`action`,`what`,`title`,`descr`,`sort`) VALUES ('stats','logs','Aufruflogbücher','Verwalten Sie Ihre Aufruflogbücher mit diesem Admin-Bereich! (Derzeit nur Download!)',8)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000080closeduser13 Fehler beim registrierung von ext-other 
child of 0000038closeduser13 Fehlendes logs-Verzeichniss in Rev 708 
+Relationships

-Notes

~0000184

Quix0r (administrator)

Hat auch etwas mit den aus den SQL-Dateien geloeschten Queries zu tun und sollte bei einer frischen Installation nicht mehr vorkommen.

~0000192

Quix0r (administrator)

Siehe Revision 726.

~0000200

user13

Ja ist in aktueller Rev gefixt.

~0000733

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-09 12:00 user13 New Issue
2009-02-09 12:01 user13 Relationship added child of 0000038
2009-02-09 17:19 Quix0r Note Added: 0000184
2009-02-09 17:20 Quix0r Assigned To => Quix0r
2009-02-09 17:20 Quix0r Status new => assigned
2009-02-09 17:20 Quix0r ETA none => < 1 day
2009-02-09 17:20 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-09 17:20 Quix0r Description Updated
2009-02-09 17:21 Quix0r Relationship added related to 0000080
2009-02-09 18:01 Quix0r Status assigned => feedback
2009-02-09 18:07 Quix0r Status feedback => assigned
2009-02-09 18:07 Quix0r Assigned To Quix0r => user13
2009-02-09 18:08 Quix0r Note Added: 0000192
2009-02-09 18:08 Quix0r Status assigned => feedback
2009-02-10 19:05 user13 Note Added: 0000200
2009-02-10 19:05 user13 Status feedback => resolved
2009-02-10 19:05 user13 Resolution open => fixed
2009-11-25 21:45 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:45 Quix0r Build Rev. 722 => SVN-722
2010-05-28 17:16 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:13 Quix0r Note Added: 0000733
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History